/* CSS Document */

body {
	background-image: url(/images/BG1024icareTaalkeuze.jpg);
	background-repeat: no-repeat;
	background-color: #04062A;
	font-family: "Lucida Grande", 	"Lucida Sans Unicode", "Lucida Grande CY", Helvetica, Arial, sans-serif;	
	font-size: 90%;
	}
	
	div.link {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	margin-bottom: 40px;

	}
	
h1 {  
	text-align: center;
	
	color:#FFFFFF;
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 40px;
	}
	
	
p {  
	text-align: center;
	
	color:#FFFFFF;
	font-weight: bold;
	margin-bottom: 40px;
	}

	a.een:link {
	text-align: left;
  	
	color: #ECFCFF;
	display: block;
    text-decoration: none;
	font-weight: bold;
	padding: 5px;
	//text-shadow: #04062A 2px 2px 2px, white -3px -3px;	
	margin-bottom: 10px;
	
	}
	a.een:hover {
	text-align: left;
  	
	color: #FCFFE0;
	background-color: #6666CC;
	display: block;
    text-decoration:  none;
	font-weight: bold;
	padding: 5px;
	//text-shadow: #04062A 2px 2px 2px, white -3px -3px;	
	margin-bottom: 10px;
}
	
	a.een:visited {
	text-align: left;
	color: #ECFCFF;
	display: block;
    text-decoration: none;
	font-weight: bold;
	padding: 5px;
	//text-shadow: #04062A 2px 2px 2px, white -3px -3px;	margin-bottom: 10px;
  	}


a.twee:link {
	text-align: left;
  	
	color: #ECFCFF;
    text-decoration: none;
	font-weight: bold;
	padding: 5px;
	//text-shadow: #04062A 2px 2px 2px;
	}
	
a.twee:hover {
	text-align: left;
  	
	color: #FCFFE0;
	background-color: #6666CC;
    text-decoration:  none;
	font-weight: bold;
	padding: 5px;
	//text-shadow: #04062A 2px 2px 2px, white -3px -3px;
}
	
	a.twee:visited {
	text-align: left;
  	
	color: #ECFCFF;
    text-decoration: none;
	font-weight: bold;
	padding: 5px;
	//text-shadow: #04062A 2px 2px 2px, white -3px -3px;
  	}
